/* CSS Document */
body,td,th {
	
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #333;
}
body {
	background-color: #fff;
	margin:0;
	padding:0;
}

/* BOF HEADER */




#archiv_msg{
	display:block;
	position:fixed;
	left:0;
	top:0;
	right:0;
	text-align:center;
	padding:4px 0;
	text-decoration:none;
	color:#000;
	background-color:#ccc;
	background-image: url(../img/header_bg_2.jpg);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	font-family: "Ropa Sans",Calibri,Helvetica,Arial,sans-serif;
	z-index:1000;
	border-bottom:1px solid #666;
	-webkit-box-shadow: 0 -4px 4px -2px #666;
		-moz-box-shadow: 0 -4px 4px -2px #666;
			  box-shadow: 0 -4px 4px -2px #666;
}
#archiv_msg:hover{
	font-weight:bold;
}
#header{
	padding:8px 30px 0px 30px;
	position:fixed;
	left:0;
	right:0;
	top:0;
	z-index:999;
	min-height:82px;
	
	background-color:#fede00;
	background-image:url(../img/header_bg_4.jpg);
	
	background-position:left top;
	background-repeat:no-repeat;
	background-size:800px auto;
	
	transition: all 150ms ease 0s;
}
.sizetag4 #header{
	min-height:70px;
}
.home #header{

}


.home #header.mopen{
	background-color:#eee;
	background-image:none;
}


.sizetag4 #home{
	background-size:auto;
}


#biker{
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}
#header div{
	/*border:1px solid red;*/
}

#logo{
	float:left;
	margin-top:10px;
	display:block;
	text-indent:400px;
	overflow:hidden;
	transition: all 150ms ease 0s;
	background-image:url(../img/header_logo_mash.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:contain;
	
	width:173px;
	height:53px;
}
.sizetag1 #logo{
	height:30px;
}

.sizetag3 #logo{
	width:40%;
}
 .sizetag4 #logo{
	width:50%;
}


#social_small{
	overflow:hidden;
	float:right;
	position:relative;
	top:0;
	right:0;
}
.sizetag4 #social_small{
	position:absolute;
	top:10px;
	right:30px;
}

#social_links{
	position:absolute;
	top:15px;
	right:80px;
	transition: all 150ms ease 0s;
}
/* bof responsive */
.sizetag2 #social_links,
.sizetag3 #social_links{
	-webkit-transform: scale3d(1.2,1.2,1);
	transform: scale3d(1.2,1.2,1);
	right:90px;
	top:22px;
}

.sizetag0 #social_links, 
.sizetag1 #social_links{
	right:30px;
}
.sizetag4 #social_links{
	display:none;
}
/* Eof responsive */

/*
#social_links a{
	display:block;
	float:right;
	width:18px;
	height:18px;
}
#social_links .spacer{
	display:block;
	float:right;
	overflow:hidden;
	font-size:18px;
	line-height:18px;
	height:18px;
	padding:0 5px;
	color:#000;
}
#social_links a.fb{ background:url(../img/icons/social_icon_fb.jpg) 0px 0px no-repeat;}
#social_links a.ig{ background:url(../img/icons/social_icon_ig.jpg) 0px 0px no-repeat;}
#social_links a.yt{ background:url(../img/icons/social_icon_yt.jpg) 0px 4px no-repeat;}
#social_links a.tw{ background:url(../img/icons/social_icon_tw.png) 0px 0px no-repeat;}

#social_links a.fb:hover{ background:url(../img/icons/social_icon_fb1.jpg) 0px 0px no-repeat;}
#social_links a.ig:hover{ background:url(../img/icons/social_icon_ig1.jpg) 0px 0px no-repeat;}
#social_links a.yt:hover{ background:url(../img/icons/social_icon_yt1.jpg) 0px 4px no-repeat;}
#social_links a.tw:hover{ background:url(../img/icons/social_icon_tw1.png) 0px 0px no-repeat;}
*/

svg.sm_svg{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
}
svg.sm_svg:last-child{
	margin-right: 0;
}

svg.sm_svg use{
	fill: black;
	transition: all 100ms ease 0s;
	stroke:none;
}

svg.sm_svg:hover use{fill: #fff; }
svg.sm_svg.ig2 use{stroke: #000; }
svg.sm_svg.ig2:hover use{stroke: #fff; fill:#000;}


/*
#navline{
	float:right;
	overflow:hidden;
	margin:15px 0 0 0;
	display:none;
}


.sizetag0 #navline, .sizetag1 #navline{
	display:block;
}
.sizetag1 #navline{
	width:100%;
}
*/
#navline{
	display:none;
	position:absolute;
	right:30px;
	top:57px;
}
.sizetag0 #navline, .sizetag1 #navline{
	display:block;
}
.sizetag1 #navline{
	left:30px;
}

#navline a{
	display:block;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	color:#000;
}
#navline a.active, #navline a:hover{
	color:#fff;
}

#mainnav{
	float:left;
	overflow:hidden;
}
.sizetag0 #mainnav{
	float:right;
}
#mainnav a{
	float:left;
	margin-right:9px;
}
#langnav{
	float:right;
	margin-left:15px;
	overflow:hidden;
}
#langnav a, #langnav .spacer{
	float:right;
}



#date{
	float:right;
	clear:both;
	width:0;
	min-height:10px;
	overflow:hidden;
	
	background-image:url(../img/header_date25.png);
	background-position:right top;
	background-repeat:no-repeat;
	background-size:auto 100%;
	display:none;
	transition: all 150ms ease 0s;
}
.home #date.open{
	min-height:60px;
	width: 30%;
}
.home.sizetag0 #date, 
.home.sizetag1 #date, 
.home.sizetag2 #date,
.home.sizetag3 #date{
	display:block;
}
.home.sizetag2 #date,
.home.sizetag3 #date{	min-height:30px; margin-top:-25px; width: 40%;}
.home.sizetag2 #date.open,
.home.sizetag3 #date.open{	min-height:30px; margin-top:-25px;}
.home.sizetag1 #date.open{	min-height:30px; margin-top:30px;}
.home.sizetag0 #date.open{	min-height:50px;}
.shadow_bottom {
	-webkit-box-shadow: 0 4px 4px -2px #ccc;
	-moz-box-shadow: 0 4px 4px -2px #ccc;
	box-shadow: 0 4px 4px -2px #ccc;
}
	/* BOF TICKER */
	.marquee{
		clear:both;
		overflow:hidden;
		position: relative;
	}

.sizetag1 #header .marquee{margin-top: 25px;}
.sizetag1.home #header .marquee{margin-top: 0px;}
.sizetag1.home #header.shadow_bottom .marquee{margin-top: 15px;}
/*
	@media (min-width:670px){
		.sizetag1 .marquee{
			margin-top:40px;
		}
	}
	@media (min-width:630px){
		.sizetag1 .marquee{
			margin-top:20px;
		}
	}
*/
	/* EOF TICKER */

/* EOF HEADER */



.clear{
	clear:both;
}
.full{
	margin:0 auto;
}
.bgimage{
	background-position:center top;
	background-repeat:no-repeat;
	background-size:contain;
	min-height:750px;
}
.full.bgimage{
	background-position:center center;
	background-size:cover;
	max-width:6000px;
	margin:0 auto;
}
.full.bgimage.mashmore3{
	background-position:25% center;
}

.content{
	max-width:1170px;
	margin:0 auto;
}
.content_wide{
	max-width:6000px;
	margin:0 auto;
}



#pages{
	margin-top:150px;
	overflow:hidden;
}
#footer{
	text-align:center;
	font-size:10px;
	padding-bottom:270px;
	color:#000;
}
#meta a{
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0;
	margin:30px 20px;
}
#footer a{
	color:#000;
	text-decoration:none;
}
#footer a:hover, #footer a.active{
	color:#666;
}


.mainpage{
	margin:0 auto 30px auto;
}
h1{
	color:#000;
	text-align:center;
	text-transform:uppercase;
	padding:0;
	margin:10px 0 30px 0;
}
h2{
	text-transform:uppercase;
	padding:30px 0;
	margin:0;
	font-size:35px;
	color:#000;
}
.mainpage h2{
	text-align:center;
}
.mainpage h3{
	text-transform:uppercase;
	padding:20px 0;
	margin:0;
	font-size:20px;
	color:#000;
}

h6{
	text-transform:uppercase;
	margin-left:30px;
	font-size:16px;
}
.subnav{
	text-align:center;
	overflow:hidden;
	margin:0 0 30px 0;
}
.subnav a{
	overflow: hidden;
	text-decoration: none;
	text-transform: uppercase;
	color: #666;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0 10px 0 0px;
	font-weight:bold;
}
.subnav a:last-child{
	border-right:0px none;
}
.subnav a span{
	border-bottom:2px solid #fff;
	display:inline-block;
	overflow:hidden;
	padding:0px 0px 3px 0px;
}
.subnav a:hover span, .subnav a.active span{
	border-bottom:2px solid #fede00;
	color:#000;
}

.subnav a.vid_link{width:90px; height: 55px; padding-top: 10px;}



/* BOF SEITENELEMENTE RASTER */
.col3{
	overflow:hidden;
	max-width:1170px;
	margin:0 auto;
}
.col3 .item{
	overflow:hidden;
	width:33.3%;
	float:left;
	box-sizing: border-box;
	background-color:#f8f8f8;
}

.col3.col2 .item, 
.col3.col4 .item{
	width:50%;
}
.teaser .col3 .item .sizediv,
#sports.teaser .col3 .item{
	background-color:#000;
}
#sports.details .sports_gal_img .col3 .item{
	background-color:#fff;
	cursor:pointer;
}
#sports.details .sports_gal_img .col3 .item div{
	overflow:hidden;
	background-color:#000;
}
#sports.details .sports_gal_img .col3 .item .image{
	transition: all 400ms ease 0s;
}

#sports.details .sports_gal_img .col3 .item:hover .image{
	opacity: 0.6;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}


.col3.spacing .item{
	width:32%;
	float:left;
}
.col3.spacing .spacer{
	overflow:hidden;
	min-height:100px;
	width:2%;
	float:left;
	display:none;
}

.col3 .item .image,
.col3 .item .video,
.col3 .item .image_map{
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:389px;
	display:block;
	transition: all 150ms ease 0s;
}

.col3.col2 .item .image,
.col3.col2 .item .video,
.col3.col2 .item .image_map{
	height:540px;
}

.col3 .item .sp_image{
	height:auto;
	width:100%;
}

	/* BOF RESPOSIVE */
	.sizetag2 .col3 .item{ width:100%;}
	.sizetag3 .col3 .item{ width:100%;}
	.sizetag4 .col3 .item{ width:100%;}
	
	.sizetag0 .col3.spacing .spacer,
	.sizetag1 .col3.spacing .spacer{ display:block;}
	
	/* Ausnahmen: */
	.sizetag2 #clips.teaser .col3 .item,
	.sizetag3 #clips.teaser .col3 .item{ width:33%;}
	/* EOF RESPOSIVE */


.col3 .item a.more{ display:block; text-decoration:none; color:#000; font-weight:bold;}
.col3 .item h4, .col3 .item h3, .col3 .item p, .col3 .item a.more, .videoplayer p{padding:0; margin:6%;}
.col3 .item h4{font-size:12px; text-transform:uppercase;}
.col3 .item h3{ border-bottom:1px solid #000; padding-bottom:6%; text-transform:uppercase;}
.col3 .item a.more:hover{ color:#999;}



/* BOF ABOUT */
#about.teaser .col3 .item h3 {padding:0; margin-top:3%; margin-bottom:3%;}

#about.teaser .item.events p{margin-top:30%; line-height: 1;}

#about.teaser .item.events a{
	display:block;
	margin:2% 0;
	
	text-transform: uppercase;
	font-weight: 700;
	font-size: 30px
}
.sizetag1 #about.teaser .col3 .item{ width:50%;}
.sizetag2 #about.teaser .col3 .item{ width:100%;}

#about.teaser .col3 .item ul{
	padding:0;
	margin:0;
	list-style:none;
}
/* EOF ABOUT */


/* BOF NEWS */
#news .col3 .item .sp_image,
#partnernews .col3 .item .sp_image{ width:56%;}

#news.teaser .item,
#partnernews.teaser .item{
	display:block;
	text-decoration:none;
	color:#000;
}
.sizetag2 #news.teaser .col3 .item{ height:auto;}


#news.teaser .item:hover,
#partnernews.teaser .item:hover{
	background-color:#fede00;
}


#news.teaser .item span,
#partnernews.teaser .item span{
	display:block;
	margin: 6%;
	padding: 0;
}
#news.teaser .item span.image,
#partnernews.teaser .item span.image{
	margin:0;
}
#news.teaser .item .date,
#partnernews.teaser .item .date{
	font-size: 12px;
	text-transform: uppercase;
	font-weight:bold;
}
#news.teaser .item .title,
#partnernews.teaser .item .title{
	border-bottom: 1px solid #000;
	padding-bottom: 6%;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 20px;
}

#news.teaser .item .more,
#partnernews.teaser .item .more{
	font-weight:bold;
}






#news.details .newsbigimage,
#partnernews.details .newsbigimage{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:550px;
}
#news.details .line,
#partnernews.details .line{
	border-bottom:1px solid #000;
	clear:both;
	margin:10px 0;
}
#news.details h3, #news.details h4,
#partnernews.details h3, #news.details h4{
	padding:0;
	margin: 10px 0;
	text-transform:uppercase;
	font-weight:bold;
}
#news.details h3,
#partnernews.details h3{
	border-bottom:1px solid #000;
	padding-bottom:20px;
	display:inline-block;
}
#news.details h3.olderposts_title,
#partnernews.details h3.olderposts_title{
	border:0;
	display:block;
	background-color:#fede00;
	margin:0;
	padding:5px 10px;
}
#news.details a.preview,
#partnernews.details a.preview{
	display:block;
	overflow:hidden;
	color:#000;
	text-decoration:none;
	transition: all 150ms ease 0s;
}
#news.details a.preview:hover, 
#news.details a.preview.active,
#partnernews.details a.preview:hover, 
#partnernews.details a.preview.active{
	background-color:#eee;
}
#news.details span.newssmallimage,
#partnernews.details span.newssmallimage{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:100px;
	width:140px;
	display:block;
	float:left;
	margin-right:25px;
}
#news.details span.newstext,
#partnernews.details span.newstext{
	display:block;
	overflow:hidden;
}
#news.details span.newstext .date,
#partnernews.details span.newstext .date{
	text-transform:uppercase;
	display:block;
	margin-top:10px;
	font-weight:bold;
}
#news.details span.newstext .title,
#partnernews.details span.newstext .title{
	clear:both;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:8px;
	font-size:18px;
}
#news.details span.newstext .more,
#partnernews.details span.newstext .more{
	clear:both;
	display:block;
	text-align:right;
	font-weight:bold;
	font-size:12px;
	color:#000;
}

#mashmore .content a,
#news.details .content a,
#partnernews.details .content a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
#mashmore .content a:hover,
#news.details .content a:hover,
#partnernews.details .content a:hover{
	color:#ccc;
}

#news.details .content a.preview:hover,
#partnernews.details .content a.preview:hover{
	color:#000;
}
/* EOF NEWS */


/* BOF SPORTS: */
#sports.teaser .col3{
	max-width:6000px;
}
#sports.teaser .col3 .item a.image{
	text-align:center;
	transition: all 150ms ease 0s;
	background-color:#000;
}
#sports.teaser .col3 .item:hover a.image{
	opacity: 1;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

#sports.teaser .col3 .item a.image div.sports_title{ 
	display: inline-block;
	box-sizing: border-box;
	color: #fff;
	text-transform: uppercase;
    padding: 30px 0;
    margin: 0;
    font-size: 35px;
	font-weight: bold;
}

#sports.teaser .col3 .item a.image div.sports_title,
#sports.teaser .col3 .item a.image img{
	width:55%;
	margin-top:45%;
	border:1px solid #fff;
}


.sizetag4 #sports.teaser .col3 .item a.image div.sports_title{font-size: 25px;}
.sizetag4 #sports.teaser .col3 .item:nth-child(-n + 2)  a.image div.sports_title{
	margin-top:25%;
}

.sizetag2 #sports.teaser .col3 .item a.image img,
.sizetag3 #sports.teaser .col3 .item a.image img,
.sizetag4 #sports.teaser .col3 .item a.image img{
	width:95%;
}
#sports.teaser .col3 .item a.image:hover .sports_title,
#sports.teaser .col3 .item a.image:hover img{
	background-color:#fede00;
}




#sports dt.bgimage{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:150px;
	max-height:300px;
	text-align:center;
	cursor:pointer;
}
#sports dt.bgimage.rb{
	background-size:contain;
	background-color:#26816d;
}
.sizetag0 #sports dt.bgimage.rb,
.sizetag1 #sports dt.bgimage.rb{
	background-size:cover;
}
/*
#sports dt.bgimage.open{
	padding-top:4%;
}
*/

#sports dt.bgimage div.sports_title{ 
	display: inline-block;
	box-sizing: border-box;
	color: #fff;
	text-transform: uppercase;
	padding: 30px 0;
	font-size: 35px;
	font-weight: bold;
}
.sizetag1 #sports dt.bgimage div.sports_title{	font-size: 30px;}
.sizetag2 #sports dt.bgimage div.sports_title{	font-size: 24px;}
.sizetag3 #sports dt.bgimage div.sports_title{	font-size: 20px;}
.sizetag4 #sports dt.bgimage div.sports_title{	font-size: 14px;}

#sports dt.bgimage .sports_title,
#sports dt.bgimage img{
	min-width:200px;
	border:1px solid #fff;
	transition: all 150ms ease 0s;
	width:35%;
	max-width:750px;
	height:auto;
	margin:5% auto;
}
#sports dt.bgimage:hover .sports_title,
#sports dt.bgimage:hover img{
	background-color:#fede00;
}
#sports dt.bgimage.open .sports_title,
#sports dt.bgimage.open img{
	width:45%;
	margin:5.3% auto;
	background-color:#fede00;
}


/* BOF  RESPONSIVE */
.sizetag1 #sports dt.bgimage img{width:35%; margin:6% auto;}
.sizetag1 #sports dt.bgimage.open img{ width:45%; margin:5.3% auto;}

.sizetag2 #sports dt.bgimage img{width:45%; margin:9% auto;}
.sizetag2 #sports dt.bgimage.open img{ width:55%; margin:8% auto;}

.sizetag3 #sports dt.bgimage img{width:55%; margin:9% auto;}
.sizetag3 #sports dt.bgimage.open img{ width:65%; margin:10% auto;}

.sizetag4 #sports dt.bgimage img{width:95%; margin:10% auto;}
.sizetag4 #sports dt.bgimage.open img{ width:100%; margin:10% auto;}
/* EOF  RESPONSIVE */




#sports dd.content{
	padding:20px;
}


#sports .sports_gal_img a{
	overflow:hidden;
	display:block;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

#sports .sports_gal_vid a img{
	width:150px;
	height:100px;
	overflow:hidden;
}

#sports.details .col3 h3{
	border-bottom:0;
}
#sports.details .col3 .item{
	margin-bottom:20px;
}

#sports.details table td{
	padding:2px 6px 2px 0px;
	border-bottom:1px solid #eee;
	vertical-align: top;
}
#sports.details tr.head td{
	background-color:#000;
	color:#fff;
	padding:2px 6px 2px 2px
}
#sports.details tr.head td:first-child{
	min-width:270px;
}

#sports.details .athletes p{
	display:inline-block;
	min-width:300px;
	width:44%;
	min-height:165px;
	margin-top:0px;
	padding:0;
	margin-right:50px;
	vertical-align: top;
}

#sports.details .athletes p img{

}


#sports.details .athletes .sponsors{
	font-size:11px;
}



/* für Athleten und Bilder: */
#sports.details .panel-container a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
	display:block;
	float:left;
	
    margin-right: 30px;
    margin-bottom: 30px;
}
#sports.details .panel-container a.txt{
	color:#000;
	text-decoration:underline;
	font-weight:bold;
	display:inline-block;
	float:none;
    margin: 0;
}


#sports.details .panel-container a .copyright{
	font-size:10px;
	font-weight:normal;
	display:block;
	max-width:120px;
}
#sports.details .athletes.longtext a{
	min-height:240px;
}


#sports.details .panel-container a:hover{
	color:#ccc;
}
/* EOF SPORTS */


#events_stoerer{
	display:none;
}
#events_stoerer.active{
	display:block;
	float:right;
	overflow:hidden;

	width:35%;
	height:35%;
}
#events_stoerer span{
	display:block;
	padding:40% 30% 15% 30%;
	margin-right:-50%;
	margin-top:-10%;
	
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	
	transform: rotate(45deg);

	text-align:center;
	font-weight:bold;
	position:relative;
	background-color:#fede00;
	color:#000;
	border-bottom:1px solid #000;
}






.item a{
	text-decoration:none;
	color:#000;
}
.item a:hover{
	color:#797979;
}

#about.teaser .item.events a:hover{
	color:#fff;
}



.acc dd{
	display:none;
}


.acc dd.content{
	max-width:1170px;
	width:auto;
	margin:0 auto;
}


#mashmore.teaser .col3 .item, 
#music.teaser .col3 .item, 
#live.teaser .col3.stream .item{
	background-color:#fff;
}
#live.teaser .col3.score .item{
	background-color:transparent;
}
/*
#live.teaser .col3.score{
	background: url(/2024/img/header_bg_2.jpg) center center no-repeat;
	background-size:cover;
}
*/

#mashmore.teaser .col3 .item a, 
#music.teaser .col3 .item a, 
#live.teaser .col3 .item a{
	text-decoration:none;
	text-align:center;
	display:block;
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}
#mashmore.teaser .col3 .item a.image{
	overflow:hidden;
}

.sizediv{
	overflow:hidden;
}
.sizediv:hover a.image{
	opacity: 0.8;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

#mashmore.teaser .col3 .item a .title, 
#music.teaser .col3 .item a .title, 
#live.teaser .col3 .item a .title{
	text-align:center;
	display:block;
	margin-top:20px;
	height:50px;
	overflow:hidden;
}
#mashmore.teaser .col3 .item a .line, 
#music.teaser .col3 .item a .line, 
#live.teaser .col3 .item a .line{
	display:block;
	margin:10px auto 30px auto;
	width:40%;
	border-bottom:2px solid #ccc;
}
#about.teaser .sizediv:hover a.image{
	opacity: 1;
}




#live.teaser .col3.score .item .image{
	height:50px;
	text-align:center;
}

#live.teaser .content.score .item .image iframe{

}

#mashmore.details .content a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
#mashmore.details .content a:hover{
	color:#ccc;
}

#mashmore.details .content .col3.lineup .item{
	background-color: #fff;
}
#mashmore.details .content .col3.lineup .item a{
	background-size: contain;
}




#mashmore.details .content .col3.lineup .item{ margin-top: 5%;}
.sizetag0 #mashmore.details .content .col3.lineup .item,
.sizetag1 #mashmore.details .content .col3.lineup .item{ margin-top: 0;}

#mashmore.details .content .col3.lineup .item a.image{height: auto;}
.sizetag0 #mashmore.details .content .col3.lineup .item a.image,
.sizetag1 #mashmore.details .content .col3.lineup .item a.image{ background-size: 95% auto;}


/*

.sizetag0 #mashmore.details .content .col3.lineup .item a.image{height: 460px;}
.sizetag1 #mashmore.details .content .col3.lineup .item a.image{height: 380px;}


.sizetag2 #mashmore.details .content .col3.lineup .item a.image{height: 480px;}
.sizetag3 #mashmore.details .content .col3.lineup .item a.image{height: 480px;}
*/


#mashmore.details .content .col3.lineup .item a.highslide img{
	border:none;
}


/* BOF TICKETS */
#tickets #bu_tickets_soon{
	overflow:hidden;
	background-image:url(../img/bu_tickets_soon.png);
	background-size:contain;
	background-position:center 5%;
	background-repeat:no-repeat;
	width:45%;
	height:600px;
	margin:0 0% 0 50%;
	display:block;
}

#tickets #bu_tickets_now{
	overflow:hidden;
	background-image:url(../img/bu_tickets_now.png);
	background-size:contain;
	background-position:center 5%;
	background-repeat:no-repeat;
	width:45%;
	height:600px;
	margin:0 0% 0 50%;
	display:block;
}
#tickets span.head{
    text-align: center;
    text-transform: uppercase;
    padding: 30px 0;
    margin: 0;
    font-size: 35px;
    color: #000;
	display:block;
	/*color:#fff;*/
}
/* EOF TICKETS */




/* BOF GALLERY */

#gallery.teaser .col4 .item{
	background-color:#fff;
	overflow:hidden;
	max-width:390px;
	width:20%;
	float:left;
}
#gallery.teaser .col4 .item a{
	text-decoration:none;
	text-align:center;
	display:block;
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0 10px;
}
#gallery.teaser .col4 .item a .title{
	text-align:center;
	display:block;
	/*white-space:nowrap;*/
}
.sizetag1 #gallery.teaser .col4 .item a .title{ height:40px;}
.sizetag2 #gallery.teaser .col4 .item a .title{ height:60px;}
.sizetag3 #gallery.teaser .col4 .item a .title{ height:80px;}
.sizetag4 #gallery.teaser .col4 .item a .title{ height:100px;}


#gallery.teaser .col4 .item a .title .counter{
	font-weight:normal;
	font-size:12px;
}

#gallery.teaser .col4 .item:nth-child(1){ width:19%;}
#gallery.teaser .col4 .item:nth-child(2){ width:20%;}
#gallery.teaser .col4 .item:nth-child(3){ width:20%;}
#gallery.teaser .col4 .item:nth-child(4){ width:20%;}



#gallery.teaser .col4 .item a .line{
	display:block;
	margin:10px auto 30px auto;
	width:85%;
	border-bottom:1px solid #999;
}

#gallery_overview{
	clear:both;
}
#gallery_overview a.gall_img{
	float:left;
	display:block;
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.slim_hight{ width:25%; height:600px;}
.wide_hight{ width:50%; height:600px;}

.slim_low{ width:25%; height:200px;}
.wide_low{ width:50%; height:200px;}


.css3grayscale {
	-webkit-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	
	 transition: all 150ms ease 0s;
}
.css3grayscale:hover {
	-webkit-filter: grayscale(0%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

/* EOF GALLERY */



/* BOF CLIPS */
#clips.teaser .col3{
	max-width:6000px;
}
#clips.teaser .col3 .item{
	margin-bottom:0px;
}

.sizetag4 #clips.teaser .col3 .item.leftcol,
.sizetag4 #clips.teaser .col3 .item.rightcol{
	display:none;
}

#clips.details .col3 .item{
	margin-bottom:20px;
}
#clips.teaser .col3 .item a{
	display:block;
	text-align: center;
}

#clips.teaser .col3 .item .sp_image {
    height: 100%;
    width: auto;
}
/* EOF CLIPS */




/* BOF MEDIA */
#media.teaser .col3 .item{
	background-color:#fff;
	width:33%;
}
#media.teaser .col3 .item a{
	display:block;
	font-size:18px;
	font-weight:bold;
}
#media.teaser .col3 .item a .title{
	text-align:center;
	display:block;
	margin-top:20px;
}
#media.teaser .col3 .item a .line{
	display:block;
	margin:10px auto 30px auto;
	width:30%;
	border-bottom:2px solid #ccc;
}




#media.details .copytext a,
#live.teaser .copytext a{
	color:#000;
}
#media.details h3{
	margin-top:40px;
}

#media.details .panel-container h2{
	text-align:left;
}

#media.details .panel-container a{
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	transition: all 150ms ease 0s;
	padding:5px 2px;
}
#media.details .panel-container a.email{
	text-transform: none;
	display: inline;
	padding: inherit;
}
#media.details .panel-container a span{
	display:block;
	float:right;
	color:#fff;
	transition: all 150ms ease 0s;
}
#media.details .panel-container a:hover{
	text-decoration:underline;
	background-color:#eee;
}
#media.details .panel-container a:hover span{
	color:#000;
}
/* EOF MEDIA */




/* BOF PARTNER */
#partner_overview{
	text-align:center;
}
#partner a{
	display:inline-block;
	margin:30px;
    transition: all 450ms ease 0s;
}
#partner .item.round{
	display: block;
	border-radius: 50%;
	background-color: #fff;
	border:2px solid #EBEBEB;	
	overflow: hidden;
	width: 170px;
	height: 170px;
	transition: all 450ms ease 0s;
}
#partner .item.round img{
	margin:12px 0;
	transition: all 450ms ease 0s;
}


#partner a:hover .item.round{
	background-color: #F6F6F6;
}

#partner .olympia .item.round{
	background-image: url(/2024/img/user/images/partner/Olympiapark-Logo-Standard-RGB.svg);
	background-position: 55% 45%;
	background-repeat: no-repeat;
	background-size: 50% auto;
}
#partner .samsung .item.round{
	background-image: url(/2024/img/user/images/partner/partner_kreis_00.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
}


#partner.details h3{
	text-transform:uppercase;
	border-top: 1px solid #ccc;
	padding-top:10px;
}
#partner.details img{
	width:100%;
}
/* EOF PARTNER */




/* BOF SERVICE */
#service_overview{
	color:#fff;
	background-color:#666;
	padding:30px 0;
	overflow:hidden;
}
.colitem{
	display:block;
	float:left;
	width:100%;
	overflow:hidden;
}
	/* BOF RESPONSIVE */
	.sizetag0 .colitem{ width:24%;}
	.sizetag1 .colitem, 
	.sizetag2 .colitem{ width:49%;}
	
	.sizetag0 .colitem{					border-right:1px solid #fff;}
	.sizetag1 .colitem:nth-child(odd),
	.sizetag2 .colitem:nth-child(odd){ 	border-right:1px solid #fff;}
	/* EOF RESPONSIVE */
	
.colitem:last-child{ border-right:none;}

.colitem h6, 
.colitem p{
	margin:0;
	padding:0 30px;
}
.colitem:last-child h6,
.colitem:last-child p{
	/*padding-right:0;*/
}


#service_overview .colitem a{
	color:#fff;
	text-decoration:none;
}
#service_overview .colitem a:hover{
	text-decoration:underline;
}
/* EOF SERVICE */


/* BOF IMPRESSUM */
#impressum a, #impressum .etabs .active a,
#datenschutz a, #datenschutz .etabs .active a{
	color:#000;
	/*text-decoration:none;*/
}
#impressum .etabs a,
#datenschutz .etabs a{
	color:#fff;
	font-size:12px;
	border-bottom:1px solid #000;
}
#impressum .etabs,
#datenschutz .etabs{
    margin: 10px 0;
}
#impressum .panel-container,
#datenschutz .panel-container{
	margin:10px 0;
	font-size:12px;
}
/* EOF SEITENELEMENTE RASTER */






/* BOF BUTTONS ETC. */
.copytext{
	margin:0 10%;
}
a.vid_play{
	display:block;
	width:25%;
	height:25%;
	margin:30% auto;
	background-image:url(../img/vid_play.png);
	
	background-position:center top;
	background-repeat:no-repeat;
	background-size:contain;
}
a.vid_play:hover{
	opacity:0.6;
}

a.back{
	text-decoration:none;
	display:block;
	color:#999;
	font-weight:bold;
	font-size:12px;
	margin-top:30px;
	padding-bottom:20px;
	margin-bottom:40px;
	border-bottom:1px solid #999;	
}
a.olderposts_link{

	text-decoration:none;
	display:block;
	color:#000;
	font-weight:bold;
	font-size:12px;
	margin-top:30px;
	margin-right:30px;
	padding-bottom:20px;
	margin-bottom:40px;
	float:right;

}
a.olderposts_link:hover{
	color:#666;
}
#partner a.forward{
	text-decoration:none;
	text-align:right;
	display:block;
	color:#000;
	font-weight:bold;
	font-size:12px;
	margin-top:30px;
	padding-top:10px;
	margin-bottom:40px;
	border-top:1px solid #999;	
}
.popup_link{
	cursor:pointer;
}
.popup_link:hover{
	text-decoration:underline;
}
.popup a{
	color:#000;
}
.popup a:hover{
	color:#666;
}

a.result_link{
	color:#000;
}



dl.acc, .acc dd, .acc dt{
	margin:0;
	padding:0;
	overflow:hidden;

}

.acc.sub dt{
	background-color:#fede00;
	color:#000;
	cursor:pointer;
	padding:3px 10px;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}

.loading{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:#fff url(../img/loading.gif) center center no-repeat;
	opacity:0.5;
	display:none;
}
.next{
	display:block;
	background:url(../img/arrow_down.png) center 0px no-repeat;
	overflow:hidden;
	height:21px;
	margin-top:30px;
	clear:both;
	cursor:pointer;
}

a.info{
	text-decoration:none;
	color:#000;
}
a.info:hover{
	color:#ccc;
}
/* EOF BUTTONS ETC. */





/* BOF Hamburger */
.btn-menu{
    box-sizing: border-box;
    cursor: pointer;
    float: right;
    height: 36px;
    margin: 5px 0 0 40px;
    opacity: 0.8;
    padding: 16px 0px;
    /*transition: all 150ms ease 0s;*/
	display:block;
}

.sizetag0 .btn-menu, .sizetag1 .btn-menu{
	display:none;
}
.sizetag4 .btn-menu{
	margin-left:0;
}

.btn-menu span {
    display: none;
}


.navicon {
    background: none repeat scroll 0 0 #000;
    border-radius: 2px;
    height: 4px;
    position: relative;
    transition: all 150ms ease 0s;
    width: 26px;
}


.navicon::before, 
.navicon::after {
    background: none repeat scroll 0 0 #000;
    transition: all 150ms ease 0s;
    width: 26px;
    border-radius: 1rem;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
}
.navicon::before{ top: 9px;}
.navicon::after { top: -9px;}

.mopen .navicon, .mopen .btn-menu:hover .navicon{
	background: none repeat scroll 0 0 transparent;
}
.mopen .navicon::before, 
.mopen .navicon::after {
    top: 0;
    transform-origin: 50% 50% 0;
}
.mopen .navicon::before{ transform: rotate(-45deg);}
.mopen .navicon::after{ transform: rotate(45deg);}






.btn-menu:hover .navicon, 
.btn-menu:hover .navicon::before, 
.btn-menu:hover .navicon::after{
    background: none repeat scroll 0 0 #fff;
}




/* EOF Hamburger BUTTON */

/* BOF Hamburger Navi */

#hamburger_nav{
	position:fixed;
	background-color:#fff;
	left:0;
	right:0;
	top:76px;


	overflow:hidden;
	transition:transform 0.2s ease-out;
	height:auto;
	transform:scaleY(0);
	transform-origin:top;
}
.home #hamburger_nav{
	background-color:#eee;
}
.mopen #hamburger_nav{
  transform:scaleY(1);
}
.sizetag0 #hamburger_nav, .sizetag1 #hamburger_nav{
	transform:scaleY(0);
}

#hamburger_nav #h_mainnav a{
	display:block;
	border-bottom:1px solid #ccc;
	text-decoration:none;
	text-align:center;
	padding:6px 0;
	color:#000;
}
#hamburger_nav #h_mainnav a:first-child{
	border-top:1px solid #ccc;
}
#hamburger_nav #h_mainnav a:hover{
	background-color:#ffe22b;
}

#hamburger_nav #h_langnav{
	text-align:right;
	padding:6px 40px 6px 0;
	color:#999;
}
#hamburger_nav #h_langnav a{
	color:#999;
	text-decoration:none;
}
#hamburger_nav #h_langnav a:hover, #hamburger_nav #h_langnav a.active{
	color:#000;
}
/* EOF Hamburger Navi */



/* BOF TABS */
.etabs { margin: 10px 10% 30px 10%; padding: 0; overflow:hidden; }
.tab{
	display: block;
	float:left;
	background-color:#000;
}
.tab .long{}
.tab .short{ display:none;}
.tab a {
	display: block;
	padding: 0 10px; outline: none;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	text-align:center;
}
.tab.active{
	background-color: #fff;
}
.tab a.active{
	color:#000;
}
.tab-container .panel-container{
	clear:both;
}
.panel-container {
	margin: 10px 10%;
	min-height:120px;
}
/* EOF TABS */

.media_long{}
.media_short{ display:none;}



/* BOF TABLES */
.timetable{
	margin-top:30px;
	width:33%;
	min-width:250px;
	float:left;
}
.timetable table{
	width:100%;
	padding-right:40px;
}
.timetable table td{
	padding:8px 0;
}
/* BOF TABLES */

/* BOF colored_table */
table.colored_table{
	border-top:4px solid #fff;
}

#tabs2-ATHLETEN table.colored_table{ display: inline-block; width: 44%; min-width: 300px; margin-right: 50px; vertical-align: top;}



table.colored_table td{
	padding-left:8px;
}

table.colored_table td{
	border-bottom:4px solid #fff;
	padding:2px 5px;
}
table.colored_table tr.spacer td{
	border-top:6px solid #fff;
}
#tabs2-ATHLETEN table.colored_table tr.spacer td{ background-color: #fff;}

table.colored_table tr.yellow td,
#tabs2-ATHLETEN table.colored_table tr.yellow td{
	background-color:#FFE800;
	color:#000;
}
table.colored_table tr.yellow:hover td{
	background-color:#fff;
}
table.colored_table tr.black td,
#tabs2-ATHLETEN table.colored_table tr.black td{
	background-color:#000;
	color:#fff;
	padding-top:2px;
	padding-bottom:2px;
}

table.colored_table tr.grey td,
#tabs2-ATHLETEN table.colored_table td{
	background-color:#eee;
	color:#000;
}
table.colored_table tr.grey:hover td,
#tabs2-ATHLETEN table.colored_table tr:hover td{
	background-color:#fff;
}


table.colored_table .reb{
	border-right:1px solid #fff;
}
table.colored_table a{
	color:#000;
}
table.colored_table a:hover{
	color:#666;
}


/* BOF FORM inputs */
#akkred .txtinput{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	background-color:#D9DDE3;
	border:1px solid #999;
	width:56px;
}
#akkred .txtlong{
	width:300px;
}
#akkred .inputerror{
	background-color:#fede00;
	color:#000;
}
#akkred .error{
	color:#c00;
}

/* EOF FORM inputs */


/* BOF VORSCHAU und DEBUG info */
h4{
	text-align:center;
	font-size:16px;
	font-weight:normal;
}
h4 strong{
	text-transform:uppercase;
	font-size:18px;
}
.teaser.debug{
	border:6px solid #900;
}
.preview_subpage{
	border:2px solid #900;
}
.preview,
#navline a.preview,
.mainpage h3.preview, 
#hamburger_nav #h_mainnav a.preview{
	color:#900;
}
.js-marquee a{
	color:#000;
	text-decoration:none;
}
.js-marquee a:hover{
	color:#999;
	text-decoration:underline;
}

.videoplayer.no_stream{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	background-image:url(/2024/img/MM22_no_stream.gif);
}
.videoplayer.logo{
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
	background-image:url(/2024/img/user/images/MM18_no_stream_logo.png);

}
.videoplayer.logo h2{
	text-align:center;
	color:#fede00;
	padding-top:37%;
	font-size:20px;
}
#tabs2-RENDERING .video{
	height:527px;
	max-height:527px;
}

/* BOF exhibitors_form */
#exhibitors_form .line{
	float:left;
	width:100%;
}

.sizetag0 #exhibitors_form .line, 
.sizetag1 #exhibitors_form .line{ width:50%;}




#exhibitors_form span{
	padding:10px;
	display:block;
	overflow:hidden;
}

#exhibitors_form label, 
#exhibitors_form input, 
#exhibitors_form textarea,
#exhibitors_form a.button{
	width:100%;
	text-align:left;
	display:inline-block;
	text-decoration:none;
}

#exhibitors_form input,
#exhibitors_form textarea,
#exhibitors_form a.button{
	padding:10px 0px;
	border: 1px solid #ccc;;
	border-radius: 3px;
}
#exhibitors_form input.inputerror,
#exhibitors_form textarea.inputerror{
	background-color:#fede00;
}
#exhibitors_form label{
	font-weight:bold;
	margin-top:20px;
}
#exhibitors_form input[type="submit"],
#exhibitors_form a.button{
	color: #fff;
	text-align:center;
	cursor: pointer;
	line-height: 1;
	padding: 30px 0;
	border: 0px solid;
	border-radius: 3px;
	background-color: #0a0606;
	transition: all 0.2s ease-out;
}
#exhibitors_form input[type="submit"]:hover,
#exhibitors_form a.button:hover{
	background-color:#fede00;
	color:#000;
}

#form_confirm{
	margin:10px auto;
}
#form_confirm td{text-align:left;}
#form_confirm td:nth-child(odd){text-align:right;}
/* EOF exhibitors_form */



/* BOF YT-2-Klick-Lösung: */
.video_wrapper{
	color: #fede00;
	text-align:center;
	transition: all .5s ease;
	background-color:#000;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	max-height: 389px;
}
.video_wrapper.live{max-height: none;}

.video_wrapper.clipcat_1{background-image: url("../img/sports_1.jpg");}
.video_wrapper.clipcat_2{background-image: url("../img/sports_2.jpg");}
.video_wrapper.clipcat_3{background-image: url("../img/sports_3.jpg");}
.video_wrapper.clipcat_5{background-image: url("../img/MM2018_EVENTS.jpg");}
.video_wrapper.clipcat_6{background-image: url("../img/mashmore_1.jpg");}
.video_wrapper.clipcat_7{background-image: url("../img/sports_7.jpg");}

.col3 .item .video.video_wrapper.clipcat_2, .video_wrapper.clipcat_2{background-position: center top;}
.col3 .item .video.video_wrapper.clipcat_5{background-position: right bottom;background-color:#f5f5f5; background-size: contain}

#about.teaser .text-center{font-size: 14px;}


.video_trigger.video.extern .text-center{margin:6%; font-size: 14px;}
.sizetag4 .video_trigger.video.extern .text-center{margin:3%; font-size: 11px;}

#sports.details .panel-container .video_wrapper a{display: inline-block; float: none; font-weight: normal; margin: 0;}
.video_wrapper a, #sports.details .panel-container .video_wrapper a{
	color: #fff;
	text-decoration: underline;
}
.video_wrapper .video_trigger{ background-color: rgba(0,0,0,.5); transition: all .5s ease;}
.video_wrapper .video_trigger:hover{ background-color: rgba(0,0,0,.2);}

.video_wrapper .video_trigger{font-size: 12px; overflow: hidden;}
.sizetag1 .video_wrapper .video_trigger{font-size: 9px;}

.video_wrapper .video_layer, .col3 .item .video.video_layer{display: none;}
.video_wrapper .video_layer iframe{border: 0px none transparent;}

/* Button */
.load_btn{
	cursor: pointer;
	display:inline-block;
	margin:10px auto 0 auto;
	height: 100px;
	width: 15%;
	background-image: url("../img/yt_button.png");
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
	opacity: .6;
	transition: all .5s ease;
}
.video_trigger.image .load_btn{width: 40%; height: 150px;}
.load_btn:hover {
    color: #fff;
	opacity: 1;
}


.bu_reload_yt_source{
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	
	left: 50%;
	margin:-50px 0 0 -10px;
	
	z-index: 100;
	
	
	cursor: pointer;
	background-image: url("../img/icons/refresh.svg");
	background-position: center center;
	background-size: 80% 80%;
	background-repeat: no-repeat;
	transition: all 150ms ease 0s;
}
.bu_reload_yt_source:hover{
	background-size: 100% 100%;
	

    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 2s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate; 
    -moz-animation-duration: 2s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}
	

/* EOF YT-2-Klick-Lösung */